<!doctype html>
<html class="no-js" lang="fr">
	<head>
		<meta charset="utf-8">
		<title>
			calSync - Synchronisation des agendas de l'INSA Strasbourg sous Android
		</title>
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<link rel="stylesheet" href="main.css">
	</head>
	<body>
		
		<div class="header-container">
            <header class="wrapper clearfix">
                <div class="logo"><a href="http://www.insa-strasbourg.fr/"><img src="calsync.png" alt="Logo de calSync" /></a></div>

                <h1 class="title">calSync</h1>
                <nav>
                    <ul>
                        <li><a href=".">Accueil</a></li>
                        <li><a href="confidentialite.html">Confidentialité</a></li>
                    </ul>
                </nav>
            </header>
        </div>
        
        <div class="main-container">
            <div class="main wrapper clearfix">
                
                <article>
                    <header>
                        <h1>Confidentialité</h1>
                    </header>
                    <section>
						<h2>Autorisations</h2>
						<p>
							Les autorisations demandées par l'application
							<ul>
								<li><strong>Agenda</strong> : est requise pour synchroniser vos agendas.</li>
								<li><strong>Lire tâches</strong> et <strong>Ecrire tâches</strong> : est requise si vous souhaitez également synchroniser les tâches entre le serveur et votre appareil, et les gérer avec <a href="https://play.google.com/store/apps/details?id=org.dmfs.tasks&hl=fr">OpenTasks</a>.</li>
							</ul>
						</p>
					</section>
                    <section>
						<h2>Identifiants</h2>
						<p>
							Les identifiants 
							<ul>
								<li>seront transmis exclusivement au serveur d'agendas, et nulle part ailleurs.</li>
								<li>ne sont pas stockés par calSync, mais par le gestionnaire de compte intégré à Android.</li>
							</ul>
						</p>
					</section>
                    <section>
						<h2>Données</h2>
						<p>
							Les données (évènements, tâches) 
							<ul>
								<li>ne sont transmises qu'un serveur d'agendas.</li>
								<li>ne sont ni collectées ni transmises à qui que ce soit.</li>
								<li>ne sont pas stockées par calSync, mais par les gestionnaires de contenus intégrés à Android.</li>
							</ul>
						</p>
                    </section>
                </article>
				
            </div> <!-- #main -->
        </div> <!-- #main-container -->
		
        <div class="footer-container">
            <footer class="wrapper">
				
            </footer>
        </div>
    </body>
</html>

